//Maya ASCII 2019 scene
//Name: envFogzDepth.ma
//Last modified: Fri, Jun 26, 2020 10:58:48 AM
//Codeset: 1252
requires maya "2019";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayLightRectShape"
		 -nodeType "VRayMtl" -nodeType "VRayPlaceEnvTex" -nodeType "VRayRenderElement" -nodeType "VRayRenderElementSet"
		 -nodeType "VRayEnvironmentFog" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "Next";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t pal;
fileInfo "vrayBuild" "4.30.02 7224ea2";
fileInfo "application" "maya";
fileInfo "product" "Maya 2019";
fileInfo "version" "2019";
fileInfo "cutIdentifier" "202004141915-92acaa8c08";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 18363)\n";
createNode transform -s -n "persp";
	rename -uid "608DCE71-4682-B8D6-FD4A-52943BE8F97F";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 782.93351829193557 330.9190121216476 484.41209095004001 ;
	setAttr ".r" -type "double3" -14.738352729602571 55.800000000000637 -2.8292552375568459e-15 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "E1D8A752-4E8B-8B37-3844-ABBC51CAE573";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 955.87559391847003;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 43.734324470771853 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "FBDB0002-4E84-B484-4ADA-5E98F460D622";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "95AFFF31-4453-7164-3B3A-8F996470EA1D";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "06863391-42E1-5963-FC65-ADA8C99393DA";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "FFE345C4-4C84-A5F2-F0CF-2991F31092DE";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "57575B6D-46D9-B757-11DA-A79AB98AE9D7";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "352DB2AE-4357-0AE4-1B61-F19F2C34759C";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode place3dTexture -n "place3dTexture_fog_clouds";
	rename -uid "96C5AC35-426F-5BE5-D9B0-0D84E9E87CB2";
	setAttr ".s" -type "double3" 100 100 100 ;
createNode transform -n "pPlane1";
	rename -uid "427BF6D1-42F7-0E53-837B-228BB953700F";
	setAttr ".s" -type "double3" 846.89139917166619 846.89139917166619 846.89139917166619 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "93AFE10B-4ECA-74C3-E4F2-C89DFD2E1896";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pSphere1";
	rename -uid "450BC11A-464F-63D1-DB8E-1B87E588BFBA";
	setAttr ".s" -type "double3" 86.316130142485676 86.316130142485676 86.316130142485676 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "5D001133-4E5E-819C-48D8-0D8B846EA29C";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayLightRect1";
	rename -uid "6F54CE5D-4749-4036-C0A4-C98EAD61AC76";
	setAttr ".t" -type "double3" -54.243941066017101 292.99325350671268 3.3291099018087853 ;
	setAttr ".r" -type "double3" -91.546205150137325 0 0 ;
	setAttr ".s" -type "double3" 70.263657637801302 70.263657637801316 70.263657637801316 ;
createNode VRayLightRectShape -n "VRayLightRectShape1" -p "VRayLightRect1";
	rename -uid "08F40961-4B53-632C-CEFE-CE9A9718A746";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "VRayLightRect2";
	rename -uid "900A41FE-4B1E-0CEE-FCE3-63B98ACC3570";
	setAttr ".t" -type "double3" -54.243941066017101 292.99325350671268 -328.08772739668171 ;
	setAttr ".r" -type "double3" -91.546205150137325 0 0 ;
	setAttr ".s" -type "double3" 70.263657637801302 70.263657637801316 70.263657637801316 ;
createNode VRayLightRectShape -n "VRayLightRectShape2" -p "VRayLightRect2";
	rename -uid "6631C50C-48A8-0089-CB7E-5B9B48E666E9";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "VRayLightDome1";
	rename -uid "3DC93C21-4EE9-5C12-4182-95BB5312C66E";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "4ED58E92-4DEF-CAF2-5728-5CB746670E63";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".dsp" yes;
	setAttr ".dadapt" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "pCube1";
	rename -uid "7FF20C79-405F-8CCA-CE00-35B516EFB61F";
	setAttr ".t" -type "double3" -149.81773863941851 162.27312390704111 -359.96545905152379 ;
	setAttr ".s" -type "double3" 0.49066073952988087 0.49066073952988087 0.49066073952988087 ;
	setAttr ".rp" -type "double3" 0 -162.27312390704111 0 ;
	setAttr ".sp" -type "double3" 0 -162.27312390704111 0 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "BEE54374-4F1F-87C4-5E50-7DA674AE8400";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pCube2";
	rename -uid "60224103-44BD-7297-9114-54A2D01E755E";
	setAttr ".t" -type "double3" -410.74187861290193 162.27312390704111 -382.0618225180217 ;
	setAttr ".s" -type "double3" 0.49066073952988087 0.49066073952988087 0.49066073952988087 ;
	setAttr ".rp" -type "double3" 0 -162.27312390704111 0 ;
	setAttr ".sp" -type "double3" 0 -162.27312390704111 0 ;
createNode mesh -n "pCubeShape2" -p "pCube2";
	rename -uid "BBCC4EA6-4816-4AE5-598A-DDA160B00189";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 14 ".uvst[0].uvsp[0:13]" -type "float2" 0.375 0 0.625 0 0.375
		 0.25 0.625 0.25 0.375 0.5 0.625 0.5 0.375 0.75 0.625 0.75 0.375 1 0.625 1 0.875 0
		 0.875 0.25 0.125 0 0.125 0.25;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  -69.34033203 -162.27311707 69.34033203 69.34033203 -162.27311707 69.34033203
		 -69.34033203 162.27311707 69.34033203 69.34033203 162.27311707 69.34033203 -69.34033203 162.27311707 -69.34033203
		 69.34033203 162.27311707 -69.34033203 -69.34033203 -162.27311707 -69.34033203 69.34033203 -162.27311707 -69.34033203;
	setAttr -s 12 ".ed[0:11]"  0 1 0 2 3 0 4 5 0 6 7 0 0 2 0 1 3 0 2 4 0
		 3 5 0 4 6 0 5 7 0 6 0 0 7 1 0;
	setAttr -s 6 -ch 24 ".fc[0:5]" -type "polyFaces" 
		f 4 0 5 -2 -5
		mu 0 4 0 1 3 2
		f 4 1 7 -3 -7
		mu 0 4 2 3 5 4
		f 4 2 9 -4 -9
		mu 0 4 4 5 7 6
		f 4 3 11 -1 -11
		mu 0 4 6 7 9 8
		f 4 -12 -10 -8 -6
		mu 0 4 1 10 11 3
		f 4 10 4 6 8
		mu 0 4 12 0 2 13;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "pCube3";
	rename -uid "8DD44B8F-42A6-972C-79D6-CDB3305853BD";
	setAttr ".t" -type "double3" -1582.2277936968394 162.27312390704111 -706.56164304392928 ;
	setAttr ".s" -type "double3" 0.49066073952988087 0.49066073952988087 0.49066073952988087 ;
	setAttr ".rp" -type "double3" 0 -162.27312390704111 0 ;
	setAttr ".sp" -type "double3" 0 -162.27312390704111 0 ;
createNode mesh -n "pCubeShape3" -p "pCube3";
	rename -uid "D879B1CA-4C22-77E6-EC77-87B9A0828B7F";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 14 ".uvst[0].uvsp[0:13]" -type "float2" 0.375 0 0.625 0 0.375
		 0.25 0.625 0.25 0.375 0.5 0.625 0.5 0.375 0.75 0.625 0.75 0.375 1 0.625 1 0.875 0
		 0.875 0.25 0.125 0 0.125 0.25;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  -69.34033203 -162.27311707 69.34033203 69.34033203 -162.27311707 69.34033203
		 -69.34033203 162.27311707 69.34033203 69.34033203 162.27311707 69.34033203 -69.34033203 162.27311707 -69.34033203
		 69.34033203 162.27311707 -69.34033203 -69.34033203 -162.27311707 -69.34033203 69.34033203 -162.27311707 -69.34033203;
	setAttr -s 12 ".ed[0:11]"  0 1 0 2 3 0 4 5 0 6 7 0 0 2 0 1 3 0 2 4 0
		 3 5 0 4 6 0 5 7 0 6 0 0 7 1 0;
	setAttr -s 6 -ch 24 ".fc[0:5]" -type "polyFaces" 
		f 4 0 5 -2 -5
		mu 0 4 0 1 3 2
		f 4 1 7 -3 -7
		mu 0 4 2 3 5 4
		f 4 2 9 -4 -9
		mu 0 4 4 5 7 6
		f 4 3 11 -1 -11
		mu 0 4 6 7 9 8
		f 4 -12 -10 -8 -6
		mu 0 4 1 10 11 3
		f 4 10 4 6 8
		mu 0 4 12 0 2 13;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "pCube4";
	rename -uid "4C461FB7-49FC-69D3-F630-66AE4793D9AA";
	setAttr ".t" -type "double3" -767.62017439798024 162.27312390704111 13.196108114199319 ;
	setAttr ".s" -type "double3" 0.49066073952988087 0.49066073952988087 0.49066073952988087 ;
	setAttr ".rp" -type "double3" 0 -162.27312390704111 0 ;
	setAttr ".sp" -type "double3" 0 -162.27312390704111 0 ;
createNode mesh -n "pCubeShape4" -p "pCube4";
	rename -uid "7BA990FE-4E3E-28AD-3363-E5B6DAD7C5D6";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 14 ".uvst[0].uvsp[0:13]" -type "float2" 0.375 0 0.625 0 0.375
		 0.25 0.625 0.25 0.375 0.5 0.625 0.5 0.375 0.75 0.625 0.75 0.375 1 0.625 1 0.875 0
		 0.875 0.25 0.125 0 0.125 0.25;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  -69.34033203 -162.27311707 69.34033203 69.34033203 -162.27311707 69.34033203
		 -69.34033203 162.27311707 69.34033203 69.34033203 162.27311707 69.34033203 -69.34033203 162.27311707 -69.34033203
		 69.34033203 162.27311707 -69.34033203 -69.34033203 -162.27311707 -69.34033203 69.34033203 -162.27311707 -69.34033203;
	setAttr -s 12 ".ed[0:11]"  0 1 0 2 3 0 4 5 0 6 7 0 0 2 0 1 3 0 2 4 0
		 3 5 0 4 6 0 5 7 0 6 0 0 7 1 0;
	setAttr -s 6 -ch 24 ".fc[0:5]" -type "polyFaces" 
		f 4 0 5 -2 -5
		mu 0 4 0 1 3 2
		f 4 1 7 -3 -7
		mu 0 4 2 3 5 4
		f 4 2 9 -4 -9
		mu 0 4 4 5 7 6
		f 4 3 11 -1 -11
		mu 0 4 6 7 9 8
		f 4 -12 -10 -8 -6
		mu 0 4 1 10 11 3
		f 4 10 4 6 8
		mu 0 4 12 0 2 13;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "cam";
	rename -uid "A8A1C1C6-4669-674F-3120-55879FE20597";
	setAttr ".t" -type "double3" 782.93351829193557 330.9190121216476 484.41209095004001 ;
	setAttr -l on ".tx";
	setAttr -l on ".ty";
	setAttr -l on ".tz";
	setAttr ".r" -type "double3" -14.738352729602571 55.800000000000637 -2.8292552375568459e-15 ;
	setAttr -l on ".rx";
	setAttr -l on ".ry";
	setAttr -l on ".rz";
createNode camera -n "camShape" -p "cam";
	rename -uid "441A2731-47FA-074E-CDA1-C48A9F9FCB62";
	setAttr -k off ".v";
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr -l on ".coi" 955.87559391847003;
	setAttr -l on ".ow";
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 43.734324470771853 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "D43D9CF2-4106-8D18-167E-A5860970DA84";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "15788F78-492D-76AD-E3C5-0D92C22EE53B";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "CCA62FBD-45E0-CFA7-E986-B4AAA9AF289E";
createNode displayLayerManager -n "layerManager";
	rename -uid "A50B8A66-4FE7-C756-6937-B38B458F4110";
createNode displayLayer -n "defaultLayer";
	rename -uid "257E1065-4A0D-8DC5-5B73-71832699F1FD";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "0921812A-42B2-772C-A6C9-01862AA06CE1";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "D89D1BBC-4EA3-D824-9DF9-FF82EF92D8D3";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "3C4DFB02-4D12-C1A8-3644-D4B546282EE9";
	setAttr ".gi" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 0;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmao" 1;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caevo" yes;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".suv" 0;
	setAttr ".srflc" 1;
	setAttr ".srdml" 0;
	setAttr ".seu" yes;
	setAttr ".gocbm" yes;
	setAttr ".golddl" no;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".gopv" yes;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".dsi" yes;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 266 1057 20 303 232 1266 649
		 303 232 810 500 -1073691583 1 960 600 0 -1920 -1080 960
		 540 1023 0 -1073741824 0 -1073741824 0 1072693248 0 1072693248 1 0
		 0 933 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594992 1057896689 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 6 1819635240 403820 1848115200 694971509 0 1 1 0 0
		 0 256 512 6400 1229147904 1852121167 1869769078 1852140910 1635131508 1650551154 419180 1768685568
		 1918985582 7 1634100580 74738805 1929379840 4343634 16777216 50331648 0 0 0 0
		 184549376 1275068416 1165192805 1667589734 16806772 50331648 -855638016 4115660 4161536 0 16777216 0
		 4161536 4321280 0 0 0 0 1288490240 318 -1073741824 1879048256 -2147483583 319
		 256 0 0 256 -1610612736 65 -939524096 66 536870912 65 -2147483648 1207959615
		 -1610612670 64 0 256 256 0 1207959552 -2147483582 63 0 1207959552 66
		 64 0 0 0 -2147483648 1207959615 66 64 0 -2147483648 63 -2147483648
		 319 0 0 0 256 0 0 0 0 0 0 0
		 0 0 0 0 0 256 -887095296 -887095227 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "C:/Users/fdubiel/Desktop/envFogzDepth.ma";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode polyPlane -n "polyPlane1";
	rename -uid "B2E03C27-4AA6-C6F5-09FC-FCB453F29A36";
	setAttr ".cuv" 2;
createNode polySphere -n "polySphere1";
	rename -uid "3D1D770A-42D2-F974-E7CE-88A6976D33F5";
createNode VRayMtl -n "VRayMtl1";
	rename -uid "E7485101-4454-EFF0-3136-FC92175092B0";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "4F2F09AA-41D8-3638-23AE-26ACA7F6D3EE";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "3819E8A6-448E-96CD-6AEC-1BAA2EDE6493";
createNode shadingEngine -n "VRayEnvironmentFog1SG";
	rename -uid "2E0B8E08-465A-7901-7817-239CDDAE895E";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
	rename -uid "6480F772-4882-4074-646C-4F9CA7FCD4A9";
createNode file -n "file3";
	rename -uid "859883D0-42BA-BC88-5134-A8A9986BA8C0";
	setAttr ".ftn" -type "string" "//thescopefiles/Projects/20010_Toyota_Avalon/3D/maya//sourceImages/HDRI/20160925_Iceland_Day_4_1845_6k_2.hdr";
	setAttr ".cs" -type "string" "Raw";
createNode VRayPlaceEnvTex -n "VRayPlaceEnvTex2";
	rename -uid "4FE29CC1-48CF-6C34-8AB6-ACAE82D09BC4";
	setAttr ".mt" 2;
	setAttr ".hr" 180;
createNode place2dTexture -n "place2dTexture7";
	rename -uid "9C96779A-4C57-30BB-107F-B49855599796";
createNode VRayEnvironmentFog -n "VRayEnvFogClouds";
	rename -uid "21E3ECD0-4BAD-7A32-A487-A8BBBE4BD514";
	setAttr ".col" -type "float3" 0.20970941 0.85015625 0.20970941 ;
	setAttr ".dist" 1000;
	setAttr ".dens" 0.10000000149011612;
	setAttr ".h" 1000;
	setAttr ".for" 9.9999999747524271e-07;
	setAttr ".gi" yes;
	setAttr ".ss" 1000;
	setAttr ".co" 0.10000000149011612;
createNode remapValue -n "fog_clouds_values";
	rename -uid "895BE5C1-4D8C-6D5D-5EC0-5F93EBDF747C";
	setAttr ".omn" 0.0099999997764825821;
	setAttr ".omx" 0.40000000596046448;
	setAttr -s 2 ".vl[0:1]"  0 0 1 1 1 1;
	setAttr -s 2 ".cl";
	setAttr ".cl[0].clp" 0;
	setAttr ".cl[0].clc" -type "float3" 0 0 0 ;
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 1;
	setAttr ".cl[1].clc" -type "float3" 1 1 1 ;
	setAttr ".cl[1].cli" 1;
createNode marble -n "fog_clouds";
	rename -uid "C072B3D4-4A8F-6E0B-A4AD-8E8E9360DA6B";
	setAttr ".f" 0;
	setAttr ".cg" -type "float3" 1.0000001 1.0000001 1.0000001 ;
	setAttr ".vc" -type "float3" 0 0 0 ;
	setAttr ".vw" 0.89999997615814209;
	setAttr ".a" 2;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "9536907E-49DC-1C97-D16B-0EB968358798";
	setAttr ".b" -type "string" "playbackOptions -min 1.0416666667 -max 125 -ast 1.0416666667 -aet 208.3333333333 ";
	setAttr ".st" 6;
createNode VRayRenderElementSet -n "LS_VRayLightRect1";
	rename -uid "054D9733-441A-8785-0FA6-7694E14ECD9A";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_lightselect" -ln "vray_name_lightselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lightselect" -ln "vray_colorMapping_lightselect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_lightselect" -ln "vray_considerforaa_lightselect" 
		-at "long";
	addAttr -ci true -sn "vray_type_lightselect" -ln "vray_type_lightselect" -dv 4 -at "long";
	addAttr -ci true -sn "vray_denoise_lightselect" -ln "vray_denoise_lightselect" -at "long";
	addAttr -ci true -sn "vray_alias_lightselect" -ln "vray_alias_lightselect" -dv 163 
		-at "long";
	setAttr ".vrayClassType" -type "string" "LightSelectElement";
	setAttr ".vray_name_lightselect" -type "string" "VRayLightRect1";
	setAttr ".vray_considerforaa_lightselect" 1;
createNode VRayRenderElementSet -n "LS_VRayLightRect2";
	rename -uid "B05ECD65-4574-33BE-B93E-EFBE67A82B5E";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_lightselect" -ln "vray_name_lightselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_lightselect" -ln "vray_colorMapping_lightselect" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vray_considerforaa_lightselect" -ln "vray_considerforaa_lightselect" 
		-at "long";
	addAttr -ci true -sn "vray_type_lightselect" -ln "vray_type_lightselect" -dv 4 -at "long";
	addAttr -ci true -sn "vray_denoise_lightselect" -ln "vray_denoise_lightselect" -at "long";
	addAttr -ci true -sn "vray_alias_lightselect" -ln "vray_alias_lightselect" -dv 163 
		-at "long";
	setAttr ".vrayClassType" -type "string" "LightSelectElement";
	setAttr ".vray_name_lightselect" -type "string" "VRayLightRect2";
	setAttr ".vray_considerforaa_lightselect" 1;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "AB0F8B05-4853-82A0-4B43-9DB493D2C78A";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -728.64687924765724 -477.38093341153836 ;
	setAttr ".tgi[0].vh" -type "double2" 690.55164266618794 402.3809363917706 ;
	setAttr -s 5 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -111.42857360839844;
	setAttr ".tgi[0].ni[0].y" -212.85714721679688;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" -1.5245215892791748;
	setAttr ".tgi[0].ni[1].y" 184.61701965332031;
	setAttr ".tgi[0].ni[1].nvs" 1923;
	setAttr ".tgi[0].ni[2].x" 314.05767822265625;
	setAttr ".tgi[0].ni[2].y" 194.86614990234375;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" -319.38253784179688;
	setAttr ".tgi[0].ni[3].y" 187.54861450195313;
	setAttr ".tgi[0].ni[3].nvs" 1923;
	setAttr ".tgi[0].ni[4].x" -596.7484130859375;
	setAttr ".tgi[0].ni[4].y" 2.4627363681793213;
	setAttr ".tgi[0].ni[4].nvs" 1923;
createNode VRayRenderElement -n "vrayRE_Z_depth";
	rename -uid "FA6F229C-4443-9B22-402E-B48630D9D5D0";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_depthFromCamera_zdepth" -ln "vray_depthFromCamera_zdepth" 
		-at "long";
	addAttr -ci true -sn "vray_depthBlack" -ln "vray_depthBlack" -at "doubleLinear";
	addAttr -ci true -sn "vray_depthWhite" -ln "vray_depthWhite" -dv 1000 -at "doubleLinear";
	addAttr -ci true -sn "vray_depthClamp" -ln "vray_depthClamp" -dv 1 -at "long";
	addAttr -ci true -sn "vray_name_zdepth" -ln "vray_name_zdepth" -dt "string";
	addAttr -ci true -sn "vray_filtering_zdepth" -ln "vray_filtering_zdepth" -dv 1 -at "long";
	setAttr ".vrayClassType" -type "string" "zdepthChannel";
	setAttr ".vray_name_zdepth" -type "string" "zDepth";
createNode polyCube -n "polyCube1";
	rename -uid "C7C9BC20-4FA7-552D-193F-7A922E3A2459";
	setAttr ".cuv" 4;
createNode transformGeometry -n "transformGeometry1";
	rename -uid "F35BF77D-4B9F-37AF-F176-09811FF1314C";
	setAttr ".txf" -type "matrix" 138.68066820012024 0 0 0 0 324.54624781408222 0 0
		 0 0 138.68066820012024 0 0 0 0 1;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -av -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1.0416666666666667;
	setAttr -av ".unw" 1.0416666666666667;
	setAttr -k on ".etw";
	setAttr -av -k on ".tps";
	setAttr -av -k on ".tms";
select -ne :hardwareRenderingGlobals;
	setAttr -k on ".ihi";
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".hwi" yes;
	setAttr -av ".tq";
	setAttr ".tmrm" 1;
	setAttr ".tmr" 512;
	setAttr -av ".aoam";
	setAttr -av ".aora";
	setAttr -av ".mbsof";
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".st";
	setAttr -k on ".an";
	setAttr -k on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".u";
select -ne :defaultRenderingList1;
	setAttr -k on ".ihi";
select -ne :lightList1;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 3 ".l";
select -ne :defaultTextureList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".dsm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".mcfr";
	setAttr -k on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".sdf";
	setAttr -av ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".gama";
	setAttr -k on ".an";
	setAttr -k on ".ar";
	setAttr -k on ".fs";
	setAttr -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -k on ".me";
	setAttr -k on ".se";
	setAttr -k on ".be";
	setAttr -k on ".ep";
	setAttr -k on ".fec";
	setAttr -av -k on ".ofc";
	setAttr -k on ".ofe";
	setAttr -k on ".efe";
	setAttr -cb on ".oft";
	setAttr -k on ".umfn";
	setAttr -k on ".ufe";
	setAttr -k on ".pff";
	setAttr -k on ".peie";
	setAttr -cb on ".ifp";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -cb on ".sosl";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -av -k on ".lpr";
	setAttr -k on ".gv";
	setAttr -k on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mot";
	setAttr -av -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -av -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pram";
	setAttr -k on ".poam";
	setAttr -k on ".prlm";
	setAttr -k on ".polm";
	setAttr -cb on ".prm";
	setAttr -cb on ".pom";
	setAttr -k on ".pfrm";
	setAttr -k on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".isl";
	setAttr -k on ".ism";
	setAttr -k on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
	setAttr -cb on ".hbl";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w";
	setAttr -av ".h";
	setAttr -av ".pa" 1;
	setAttr -av ".al";
	setAttr -av ".dar";
	setAttr -av -k on ".ldar";
	setAttr -av -cb on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -cb on ".isu";
	setAttr -cb on ".pdu";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -s 3 ".dsm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr -k on ".ro";
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//thescopefiles/pipeline/OCIO/TheScope/DefaultConfig.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr -av ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -av -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
connectAttr "polySphere1.out" "pSphereShape1.i";
connectAttr "transformGeometry1.og" "pCubeShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayEnvironmentFog1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayEnvironmentFog1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayEnvFogClouds.oc" ":vraySettings.caev";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "pSphereShape1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr "VRayEnvironmentFog1SG.msg" "materialInfo2.sg";
connectAttr ":defaultColorMgtGlobals.cme" "file3.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "file3.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "file3.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "file3.ws";
connectAttr "VRayPlaceEnvTex2.ouv" "file3.uv";
connectAttr "place2dTexture7.uv" "VRayPlaceEnvTex2.ouv";
connectAttr "fog_clouds.ocr" "fog_clouds_values.i";
connectAttr "place3dTexture_fog_clouds.wim" "fog_clouds.pm";
connectAttr "VRayLightRect1.iog" "LS_VRayLightRect1.dsm" -na;
connectAttr "VRayLightRect2.iog" "LS_VRayLightRect2.dsm" -na;
connectAttr "VRayLightRectShape2.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "fog_clouds_values.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "VRayEnvFogClouds.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "fog_clouds.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "place3dTexture_fog_clouds.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "polyCube1.out" "transformGeometry1.ig";
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayEnvironmentFog1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayEnvFogClouds.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayPlaceEnvTex2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture7.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place3dTexture_fog_clouds.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "fog_clouds_values.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightRectShape1.ltd" ":lightList1.l" -na;
connectAttr "VRayLightRectShape2.ltd" ":lightList1.l" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "file3.msg" ":defaultTextureList1.tx" -na;
connectAttr "fog_clouds.msg" ":defaultTextureList1.tx" -na;
connectAttr "pPlaneShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape2.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape3.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape4.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightRect1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightRect2.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
connectAttr "VRayEnvFogClouds.oc" ":internal_standInShader.ic";
// End of envFogzDepth.ma
